/* header( 'Content-type: text/x-component' );
include( 'PIE.htc' ); */

.roundCorners {
background: #ccc;
border: 1px solid #000;
padding: 10px;
margin:10px;
-webkit-border-radius: 9px;        /* Safari-Chrome */
/* moz-border-radius: 9px; */                        /* Firefox */
border-radius: 9px;                                /* Opera */
}

.radius2 {
	border:4px solid #996;
	width:90%;
	padding:10px;
	border-bottom-right-radius:30px;
	border-top-right-radius:30px;
	}

img {box-shadow:10px 10px 40px #666;}

.img {float:left; margin-right: 10em;}

/*floating images with text as a subtitle */
.left {float:left;margin:0 10px 10px 0;}
.right {float:right; margin: 0 0 10px 10px;}
.horizontal {
	width:400px; /*based on width of image */
	text-align:left;
	}
.vertical {
	width:300px; /*based on width of image */
	text-align:left;
	}

	
/*:link { color: black;}
:visited { color: #0cf;}
:hover { color: #649;}*/

/*Tables examples located in the Selectors page*/
table {text-align:left; border-collapse:collapse; border:1px; width:65em; margin:0;}
caption {padding:.7em 0;text-align:left;}	      
th, td {padding:10px;border-bottom:1px; }	
tr {vertical-align:top;}
th {font-size:1em;}	
td {font-size:.875em;}
	

tr:hover {
	background:#000;
	color:#fcf;
	}

tfoot {
font-size:.6em;
color:#fcc;
font:bold;
text-align:center;
}

.last tr:hover .last {
background:#000;
color:#fcf;
padding:1em;
border:5px solid #089;
}



